body {
    background-color: #f4f5f7;
}

.custom-header {
    background-color: #007bff;
    color: white;
    padding: 10px;
}

/* custom.css */

/* Réglages pour les petites tailles d'écran */
@media (max-width: 767.98px) {
    .navbar-menu-wrapper {
      justify-content: space-between;
    }
  
    .navbar-brand-wrapper {
      width: 100%;
      justify-content: space-between;
    }
  
    .navbar-nav-right {
      flex-direction: row;
      justify-content: flex-end;
    }
  
    .dropdown-menu {
      right: 0;
      left: auto;
    }
  }
  
  /* Ajustements supplémentaires */
  .container-scroller {
    padding-left: 15px;
    padding-right: 15px;
  }
  
  .table-responsive {
    overflow-x: auto;
  }
  